### Enumeration

# Gio DBusPropertyInfoFlags

since: 2.26

#### Declaration

    flags Gio.DBusPropertyInfoFlags

#### Description [src]

Flags describing the access control of a D-Bus property.

Available since: 2.26

#### Members

Name | Description
--- | ---
`G_DBUS_PROPERTY_INFO_FLAGS_NONE` | No flags set.
`G_DBUS_PROPERTY_INFO_FLAGS_READABLE` | Property is readable.
`G_DBUS_PROPERTY_INFO_FLAGS_WRITABLE` | Property is writable.